@charset "UTF-8";
@import url(base.css);
@import url(header.css);
@import url(footer.css);
@import url(../js/lightbox/lightbox.css);

/* basic style */
/*#container #pageTtl h1{
	background-position:left top;
	background-repeat:no-repeat;
	width:800px;
	height:33px;
	margin:0 0 0 20px;
	padding:0 0 11px 0;
	}
#container #pageTtl h1 a{
	display:block;
	width:88px;
	height:33px;
	}
#container #pageTtl h1 a:hover{
	background-image:url(../../go/img/t_go_over.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
*/
#container #pageTtl{
	width:950px;
	padding:0 0 0 0;
}
#container #pageTtl .mainImg{
	margin:0 0 0 5px;
}
#container #pageTtl h1{
	position:absolute;
	left:1010px;
	top:139px;
}
#container #pageTtl h2{
	margin:0 0 0 30px;
	padding:0 0 5px 0;
}

#container #pageTtl dl#bcNav {
	background-image:url(../img3/o_arw_13-13_bc.gif);
	background-position:left 0.2em;
	background-repeat:no-repeat;
	margin:8px 0 0 30px;
	padding:0 0 5px 20px;
	width:870px;
	}
#container #pageTtl dl#bcNav dd{
	display:inline;
	background-image:url(../img/o_arw_4-7_bc.gif);
	background-position:left 0.2em;
	background-repeat:no-repeat;
	padding:0 4px 0 9px;
	font-size:92.3%;
	line-height:1.5;
	}
#container #pageTtl dl#bcNav dd#bcNavHom{
	display:inline;
	background-image:none;
	padding:0 4px 0 0;
	}
	
#content{
	width:890px;
	margin:0 0 0 30px;
	padding:19px 0 29px 0;
	}

#primary{
	float:left;
	width:515px;
	}
#secondary{
	float:right;
	width:230px;
	}
#secondary .section#subNav1{
	padding:0 0 1px 0;
	width:230px;
	}
#secondary .section#subNav1 p{
	margin:0;
	}
#secondary .section#gCntNav{
	width:200px;
	margin:0;
	}
#secondary .section#gCntNav h2{
	width:200px;
	margin:0 0 5px 0;
	}

#primary .leadArea{
	padding:0 0 15px 0;
	}
#primary .section{
	margin:0 0 15px 0;
	}
#primary .section h3{
	padding:0 0 15px 0;
	}

#wpbg1{
	position:absolute;
	left:0;
	top:0;
	width:100px;
	}
#wpbg2{
	position:absolute;
	right:0;
	top:0;
	width:100px;
	}